{
  "name": "loops-tu",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "scripts": {
    "dev": "webpack-dev-server --env=dev",
    "build": "webpack --env prod -p",
    "start": "node ./dist/app.js"
  },
  "devDependencies": {
    "babel-core": "^6.26.3",
    "babel-eslint": "^7.2.3",
    "babel-loader": "^7.0.0",
    "babel-preset-env": "^1.7.0",
    "babel-preset-react": "^6.24.1",
    "clean-webpack-plugin": "^0.1.19",
    "css-layout": "^1.1.1",
    "css-loader": "^1.0.0",
    "eslint": "^4.1.1",
    "eslint-config-react-app": "^2.1.0",
    "eslint-loader": "^2.1.1",
    "eslint-plugin-flowtype": "^2.34.1",
    "eslint-plugin-import": "^2.6.0",
    "eslint-plugin-jsx-a11y": "^5.1.1",
    "eslint-plugin-react": "^7.1.0",
    "html-webpack-plugin": "^2.29.0",
    "node-sass": "^4.9.3",
    "postcss-cssnext": "^3.1.0",
    "postcss-import": "^12.0.0",
    "postcss-loader": "^3.0.0",
    "react-hot-loader": "^4.0.0",
    "sass-loader": "^7.1.0",
    "style-loader": "^0.23.0",
    "webpack": "^4.19.1",
    "webpack-cli": "^3.1.1",
    "webpack-dev-server": "^3.1.8",
    "webpack-merge": "^4.1.4"
  },
  "dependencies": {
    "ejs-loader": "^0.3.1",
    "path": "^0.12.7",
    "react": "^16.5.2",
    "react-dom": "^16.5.2"
  }
}
